/* -------------------------------------------------------------------------- */

#splash-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: var(--margin);
    overflow-x: hidden;
    overflow-x: scroll;
}

#splash-container div {
    display: flex;
    flex-direction: column;
}

#splash-container .logo {
    width: 90vw;
    max-width: var(--breakpoint-sm);
    margin-bottom: var(--margin);
}

#splash-container .slogan {
    width: 90vw;
    max-width: var(--breakpoint-sm);
    opacity: 0.5;
}

/* -------------------------------------------------------------------------- */
